/** Shopify CDN: Minification failed

Line 690:13 Expected ":"

**/
/* ############### ANNOUNCEMENT BAR ####################### */

.announcement-bar .announcement-timer {
  display: flex;
  margin: 0;
  justify-content: center;
  width: 100%;
  align-items: center;
  height: 100%;
  position: relative;
  text-align: center;
  padding: var(--spacing-unit) 0;
  min-height: var(--min-height);
  gap: 4px;
  padding: 0 50px;
}
.announcement-bar .announcement-timer .cd-heading * {
  color: inherit;
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 0;
  white-space: nowrap;
}
.announcement-bar .announcement-timer .cd-timer {
  display: flex;
  gap: 4px;
}
.announcement-bar .announcement-timer .cd-timer * {
  color: inherit;
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 0;
}
.announcement-bar__item-inner {
    font-weight: 700;
}
.announcement-bar .announcement-timer .cd-timer .cd-unit {
    width: 30px;
    text-align: center;
}

/* ############### HERO BANNER ####################### */

.hype-banner .image-hero__text-container {
    max-width: 100%;
    padding: 0px 50px 0;
}
.hype-banner .image-block {
  margin-bottom: 18px;
}
/* .hype-banner.hype-sale-collection .image-block {
  margin-bottom: 0;
} */
.hype-banner .image-hero__text-container-heading {
  font-weight: 700;
  font-size: 80px;
  line-height: 1;
  margin: 0;
  position: relative;
  position: absolute;
  right: 6rem;
  top: 33%;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.hype-banner.hype-sale-collection .image-hero__text-container-heading {
  top: 30%;
}
.hype-banner .image-hero__text-container-heading span {
  font-family: Malinton !important;
  font-size: 50px;
  margin-bottom: 10px;
  font-weight: 500;
}
.hype-banner .image-hero__timer-container {
  position: relative;
  display: none;
}
.hype-banner .image-hero__timer-container .heading,
.countdown-banner__bar-item.countdown-banner__bar-item--timer .title {
  font-weight: 400;
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.07em;
  text-transform: uppercase;
  margin-top: 10px;
  color: #fff;
}
.hype-banner .countdown-banner__bar .countdown-banner__bar-item {
  margin: 0;
  padding: 0;
}
.countdown-banner__bar-item.countdown-banner__bar-item--timer {
  flex-direction: column;
  gap: 10px;
  margin-right: 0;
}
.countdown-banner__bar-item.countdown-banner__bar-item--timer .title {
  margin-top: 0px;
}
.hype-banner .countdown-timer__inner {
  justify-content: center;
  gap: 5px;
}
.hype-banner .countdown-timer__inner .countdown-timer__item {
  background: #f6f2e8;
  border-radius: 10px;
  width: 62px;
  height: 54px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 4px;
}
.hype-banner .countdown-timer__inner .countdown-timmer__amount {
  font-weight: 700;
  font-size: 24px;
  line-height: 1;
  padding: 0 14px;
  margin-bottom: 0;
  color: #004C39;
}
.hype-banner .countdown-timer__type {
  font-weight: 400;
  font-size: 8px;
  line-height: 1;
  color: #004C39;
}
.hype-banner .button-block__button {
  margin-top: 30px;
}
.hype-banner .button-block__button a.btn {
  background: #fff !important;
  padding: 20px 15px 15px;
  border-radius: 100px;
  min-height: 100%;
  height: 40px;
  font-size: 16px;
  line-height: 1;
  font-weight: 700;
  min-width: 180px;
  color: #004c39;
  margin: auto;
}
.hype-banner .button-block__button a.btn:before {
  background: #fff !important;
}
.hype-banner .button-block__button a.btn span{
  font-family: 'Malinton' !important;
}
.hype-sale-collection .image-hero__text-container-heading {
  align-items: end;
}
.hype-sale-collection .image-hero__text-container-heading sm {
  font-family: 'Satoshi';
  font-weight: 700;
  font-size: 18px;
  line-height: 100%;
}

/* ############### COUNTDOWN BAR ####################### */

.hype-countdown-bar .countdown-banner__bar {
  justify-content: space-between;
}
.hype-countdown-bar .ff-heading {
  font-weight: 700;
  font-size: 30px;
  line-height: 1;
  text-align: left;
}
.hype-countdown-bar .countdown-timer__inner {
  justify-content: center;
  gap: 5px;
}
.hype-countdown-bar .countdown-timer__inner .countdown-timer__item{
  background: #f6f2e8;
  border-radius: 10px;
  width: 62px;
  height: 54px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 4px;
}
.hype-countdown-bar .countdown-timer__item+.countdown-timer__item .countdown-timmer__amount:before{
  content: none;
}
.hype-countdown-bar .countdown-timer__inner .countdown-timmer__amount {
  font-weight: 700;
  font-size: 24px;
  line-height: 1;
  padding: 0 14px;
  margin-bottom: 0;
  color: #004C39;
}
.hype-countdown-bar .countdown-timer__type {
  font-weight: 400;
  font-size: 8px;
  line-height: 1;
  color: #004C39;
}
.hype-countdown-bar .countdown-banner__bar-item--heading{
  padding-bottom: 0;
}

/* ############### BONUS GRID SECTION ####################### */

.limited-bonus-sec {
  padding-top: 48px;
  padding-left: var(--space-outer);
  padding-right: var(--space-outer);
}
.limited-bonus-sec.hype-home {
  padding-bottom: 48px;
}
.limited-bonus-sec .multi-column__inner {
  background: #a3c2a7;
  border-radius: 50px;
  max-width: calc(var(--max-width));
}
.limited-bonus-sec.hype-home .multi-column__inner {
  background: #FFBAB5;
}
.limited-bonus-sec .multi-column__heading {
  font-family: 'Malinton' !important;
  font-weight: 700;
  font-size: 45px;
  line-height: 49px;
  margin-bottom: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  position: relative;
}
.limited-bonus-sec .multi-column__grid-item {
  background: #f6f2e8;
  border-radius: 32px;
  padding: 24px;
}
.limited-bonus-sec .multi-column__grid-item-inner {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}
.limited-bonus-sec .multi-column__grid-item-image-figure {
  width: 50%;
  /* filter: blur(21px); */
}
.limited-bonus-sec .multi-column__grid-item-text-container {
  margin: 0 !important;
  width: 55%;
}
.limited-bonus-sec .multi-column__grid-item-accent, 
.limited-bonus-sec .multi-column__grid-item-accent .highlight {
  font-family: Malinton !important;
  font-weight: 600;
  font-size: 22px;
  line-height: 120%;
  text-transform: uppercase;
  color: #004C39;
}
.limited-bonus-sec .multi-column__grid-item-heading {
  font-family: Malinton !important;
  font-weight: 600;
  font-size: 16px;
  line-height: 120%;
  text-transform: uppercase;
  color: #004C39;
}
.limited-bonus-sec .multi-column__grid-item-text {
  font-weight: 500;
  font-size: 12px;
  line-height: 120%;
  color: #1C1C1C;
  opacity: 0.76;
  border-top: 1px solid #DADADA;
  margin-top: 20px;
  padding-top: 10px;
  width: fit-content;
}
.limited-bonus-sec .multi-column__grid-item-accent .highlight {
  filter: blur(7px);
}

/* ############### COLLECTION HEADING SECTION ####################### */

.hype-rich-text.rich-text {
  padding-top: 70px;
}
.hype-rich-text .rich-text__heading {
  font-family: 'Malinton' !important;
  font-weight: 700;
  font-size: 45px;
  line-height: 120%;
  text-align: center;
  color: #004C39;
  position: relative;
  margin: auto;
  width: fit-content;
}
.hype-rich-text .rich-text__heading img.header-icon {
  position: absolute;
  width: 100%;
  max-width: 56px;
  height: auto;
}
.hype-rich-text .rich-text__heading img.header-icon.header-icon-1 {
  top: -1.5rem;
  left: -4.5rem;
}
.hype-rich-text .rich-text__heading img.header-icon.header-icon-2 {
  right: -3.5rem;
  top: 1rem;
  max-width: 34px;
}
.hype-rich-text .rich-text__heading img.header-icon.header-icon-3 {
  max-width: 34px;
  left: 9rem;
  top: 3.5rem;
}
.hype-sale-collection .rich-text__heading {
  max-width: 400px;
}
.hype-sale-collection .rich-text__heading img.header-icon.header-icon-1 {
  max-width: 40px;
  left: -2.5rem;
  top: -1rem;
}
.hype-sale-collection .rich-text__heading img.header-icon.header-icon-3 {
  max-width: 30px;
  left: 2rem;
  top: 5.5rem;
}
.hype-sale-collection .rich-text__heading img.header-icon.header-icon-2 {
  top: 3rem;
  right: -1rem;
}

/* ############### FEATURED COLLECTION SECTION ####################### */

/* .hype-page.custom-pills {
    margin-bottom: 32px;
} */
.hype-collection-list .featured-collection-slider__heading {
  font-weight: 600 !important;
  font-size: 24px !important;
  line-height: 26px !important;
  color:#004c39;
  margin-bottom: 20px !important;
}
.home-collection-tabs.hype-home {
    padding: var(--spacing-12) var(--space-outer);
}
.custom-pills .pills-wrapper {
  display: flex;
  gap: 15px;
  position: relative;
  overflow-x: auto;
  scroll-behavior: smooth;
  -webkit-overflow-scrolling: touch;
  scroll-snap-type: x mandatory;
  scrollbar-width: none;
  white-space: nowrap;
}
.custom-pills .pills-wrapper .pill {
  scroll-snap-align: start;
  cursor: pointer;
}
.custom-pills .pills-wrapper .pill-link {
  border: 1px solid #004C39;
  border-radius: 100px;
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  color: #004C39;
  padding: 6px 15px;
  display: block;
  transition: all 0.3s ease;
}
.custom-pills .pills-wrapper .pill-link:hover,
.custom-pills .pills-wrapper .pill-link.active {
  background: #004C39;
  color: #F6F2E8;
  transition: 0.3s ease;
}
.multi-column__introduction.section-introduction.animation--section-introduction {
  width: fit-content;
  margin: auto;
}

/* ############### FAQs SECTION ####################### */

.faqs.hype-faqs{
  padding-left: var(--space-outer);
  padding-right: var(--space-outer);
}
.hype-faqs .faq__inner {
  max-width: calc(var(--max-width));
  background: #fff;
  border-radius: 70px;
  padding: 75px 95px;
  margin-bottom: 100px;
}
.hype-faqs .faq-column__heading {
  font-weight: 600 !important;
  font-size: 42px !important;
  line-height: 120% !important;
}
.hype-faqs .faq-question, .hype-faqs .faq-answer {
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  color: #1C1C1C;
}
.hype-faqs .faq-question{
  font-weight: 700;
}

/* ############### USPS SECTION ####################### */

.hype-benefits-sec .multi-column__heading {
  margin-bottom: 24px;
  font-weight: 500;
  font-size: 28px;
  line-height: 120%;
  letter-spacing: -0.01em;
  color: #f6f2e8;
}
.hype-benefits-sec .multi-column__grid-wrapper {
  max-width: 1200px;
  margin: auto;
}
.hype-benefits-sec img.image__img {
  max-width: 44px;
  height: auto;
}
.hype-benefits-sec .multi-column__grid-item-heading {
  font-weight: 500;
  font-size: 30px;
  color: #ffffff;
}

/* ############### REVIEWS SECTION ####################### */

.hype-judgme-reviews .jdgm-medals-wrapper .jdgm-rating {
  font-size: var(--font-size-body-100) !important;
}
.hype-judgme-reviews .jdgm-medals, 
.hype-judgme-reviews .jdgm-medals-wrapper .jdgm-verified-wrapper+.jdgm-medals-separator, 
.hype-judgme-reviews .jdgm-widget.jdgm-medals-wrapper .jdgm-verified-by {
  display: flex !important;
}

/* ############### AWARD SECTION ####################### */

.hype-page.award-info-box.image-with-text{
  margin-top: 0 !important;
}

/* ############### TESTIMONIAL SECTION ####################### */

.hype-testimonial-sec.hype-sale-collection img.badge {
  max-width: 65px !important;
}
.testimonial-slider .items-wrapper .item .badge-icon {
  position: absolute;
  width: max-content;
  z-index: 1;
}
.testimonial-slider .items-wrapper .item .badge-icon img.badge {
  width: 100%;
  max-width: 100px;
  height: auto;
}

/* ############### BRAND USPS SECTION ####################### */

.hype-brand-usps .image-text__inner {
  margin-bottom: 0;
}
.hype-brand-usps .items-wrapper {
  justify-content: space-evenly;
  flex-direction: row;
}
.hype-brand-usps .items-wrapper img {
  max-width: 48px;
  aspect-ratio: 1;
  object-fit: contain;
  height: auto;
}
.hype-brand-usps .items-wrapper .title {
  max-width: 100px;
  margin: 0 !important;
}

/* ############### HOME COUNTER SECTION ####################### */

.home-hype-counter{
  max-width: 1125px;
}

/* ############### FOOTER IMAGE SECTION ####################### */

.footer-flower-image img.image__img {
  width: 100%;
  /* max-width: calc(var(--max-width)); */
  height: auto;
  margin: auto;
  margin-bottom: -0.6%;
}

/* ############### MEDIA CARDS ####################### */

.home-media-cards.hype-home .multi-column__heading {
    color: #004c39;
}
.home-media-cards.hype-home .multi-column__inner {
    max-width: 1125px;
}

/* ############### COUNDDOWN TIMER 1 & 2 ####################### */

.countdown-banner-style-1 {
  display: flex;
  flex-direction: row;
  gap: 4px;
  margin-bottom: 8px;
}
.countdown-banner-style-1 .countdown-text * {
  font-family: 'Malinton' !important;
  font-weight: 700;
  font-size: 12px;
  line-height: 120%;
  letter-spacing: -0.02em;
  color: #A30042;
}
.countdown-banner-style-1 .countdown-timer {
  margin: 0;
  opacity: 1;
  font-family: 'Malinton' !important;
  font-weight: 700;
  font-size: 12px;
  line-height: 120%;
  letter-spacing: -0.02em;
  color: #A30042;
}
.countdown-banner-style-1 .countdown-timer * {
  font-family: 'Malinton' !important;
}
.ctdown2-badge {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.ctdown2-badge p.ctdown2-subheading {
  margin-bottom: 10px;
  font-family: 'Malinton' !important;
  font-weight: 600;
  font-size: 15px;
  line-height: 120%;
  text-align: center;
  color: #004C39;
}
/* .ctdown2-badge p.ctdown2-heading {
  font-family: 'Malinton' !important;
  font-weight: 700;
  font-size: 28px;
  line-height: 140%;
  color: #FFBAB5;
  margin-bottom: 10px;
} */
.ctdown2-badge p.ctdown2-timer span {
  font-family: 'Malinton' !important;
  font-weight: 600;
  font-size: 40px;
  line-height: 1;
  letter-spacing: 0;
  color: #004C39;
}
.ctdown2-badge p.ctdown2-content {
  font-family: 'Satoshi';
  font-weight: 400;
  font-size: 15px;
  line-height: 140%;
  color: #1C1C1C;
}
.countdown-banner-style-1.timer-1-style-2 {
  margin-top: -8px;
  margin-bottom: 10px;
}
.countdown-banner-style-1.timer-1-style-2 p,
.countdown-banner-style-1.timer-1-style-2 .countdown-timer {
  color: #FF6301;
  font-weight: 500;
}

/* ############### PRODUCT INFO ####################### */

.template-product .product__details .box-content {
  margin-bottom: 24px;
  border-top: 1px solid #e8e8e8;
  padding-top: 24px;
  margin-top: 24px;
}
.product-block-image .section-blocks__image .image-block__inner {
  position: relative;
}
.product-block-image .section-blocks__image .image-block__inner a.image_link {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.product__description.pdp-terms-conditions {
  display: flex;
  justify-content: center;
  margin-top: 10px;
}
.product__description.pdp-terms-conditions p {
  line-height: 1;
}

/* ############### MULTIPLE STEPS ####################### */

.multi-steps__introduction {
  width: 100% !important;
  display: flex;
  align-items: start;
  justify-content: space-between;
}
.multi-steps__subheading {
  font-weight: 700;
  font-size: 14px;
  line-height: 18px;
  text-transform: uppercase;
  color: #FFBAB5;
  margin-bottom: 10px;
}
.multi-steps__subheading p{
  font-weight: 700;
  line-height: 1;
}
.multi-steps__introduction .countdown-banner__bar-item {
  margin: 0px !important;
}
.multi-steps__introduction .image-hero__timer-container .heading {
  width: fit-content;
}
.multi-steps__introduction .countdown-timmer__amount {
  font-weight: 700;
  font-size: 30px;
  line-height: 40px;
  padding: 0;
  min-width: 60px;
  margin-bottom: 0;
}
.multi-steps__introduction .countdown-timer__type {
  font-weight: 500;
  font-size: 10px;
  line-height: 10px;
}
.multi-steps__introduction .image-hero__timer-container h2.heading {
  font-weight: 700;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.07em;
  text-transform: uppercase;
  color: #FFBAB5;
  margin-left
}
.multi-steps__introduction .image-hero__timer-container h2.heading {
  font-weight: 700;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0.07em;
  text-transform: uppercase;
  color: #FFBAB5;
  margin-left: 15px;
}
.multi-steps__introduction .image-hero__timer-container {
  margin: 0;
  margin-right: 3rem;
}
.weekend-flash-order .multi-steps__introduction {
  margin-bottom: 0px !important;
}
.multi-steps__grid-item-inner {
  display: flex;
  gap: 20px;
  align-items: end;
}
.multi-steps__grid-item-inner .step {
  font-family: 'Malinton' !important;
  font-style: normal;
  font-weight: 900;
  font-size: 150px;
  line-height: 85px;
  color: #FFFFFF;
  text-shadow: 0px 0px 3px rgba(255, 255, 255, 0.25);
}
.multi-steps__grid-item-inner .multi-steps__grid-item-heading {
  font-weight: 500;
  font-size: 30px;
  line-height: 57px;
  text-shadow: 0px 0px 3px rgba(255, 255, 255, 0.25);
}
.multi-steps__grid-item-inner .multi-steps__grid-item-text {
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #FFBAB5;
  text-shadow: 0px 0px 3px rgba(255, 255, 255, 0.25);
  margin: 0;
}
.multi-steps__heading .title-image {
  width: 100%;
  max-width: 600px;
  height: auto;
}

@media screen and (min-width:720px) and (max-width:1024px){

  /* ############### ANNOUNCEMENT BAR ####################### */

  .announcement-bar .announcement-timer {
    padding: 0 20px;
  }

  /* ############### HERO BANNER ####################### */

  .hype-banner .image-hero__text-container-wrapper {
    padding-bottom: 20px;
  }
  .hype-banner .image-hero__text-container {
    padding: 0;
    padding-left: 3rem;
  }
  .hype-banner .image-block {
    max-width: 125px;
    margin: 0 auto 20px;
  }
  .hype-banner .image-hero__text-container-heading {
    font-size: 36px;
    line-height: 1;
  }
  .hype-banner .image-hero__text-container-heading span {
    font-size: 26px;
  }
  .hype-banner .button-block__button a.btn {
    font-size: 14px;
    min-width: 150px;
  }
  .hype-sale-collection .image-hero__text-container-heading sm {
    font-size: 12px;
  }

  /* ############### COUNTDOWN BAR ####################### */

  .hype-countdown-bar .countdown-banner__bar {
    justify-content: space-between;
    display: flex;
    gap: 50px;
    align-items: center;
  }
  .hype-countdown-bar .ff-heading {
    font-size: 24px;
    line-height: 120%;
  }
  .hype-countdown-bar .countdown-banner__bar-item.countdown-banner__bar-item--timer .title {
    margin-bottom: 10px;
  }

  /* ############### BONUS GRID SECTION ####################### */

  .limited-bonus-sec .multi-column__heading {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 30px;
  }
  .limited-bonus-sec .multi-column__grid-item-inner {
    flex-direction: column;
  }
  .limited-bonus-sec .multi-column__grid-item-image-figure {
    width: 100%;
  }
  .limited-bonus-sec .multi-column__grid-item .multi-column__grid-item-image img.image__img {
    width: auto;
    max-height: 150px;
    margin: auto;
  }
  .limited-bonus-sec .multi-column__grid-item-text-container {
    width: 100%;
    padding-top: 30px;
  }
  .limited-bonus-sec .multi-column__grid-item-accent, 
  .limited-bonus-sec .multi-column__grid-item-accent .highlight {
    font-size: 18px;
  }
  .limited-bonus-sec .multi-column__grid-item-heading {
    font-size: 14px;
  }
  .limited-bonus-sec .multi-column__grid-item-text {
    font-size: 14px;
    margin-top: 15px;
    padding-top: 8px;
  }

  /* ############### COLLECTION HEADING SECTION ####################### */

  .hype-rich-text.rich-text {
    padding-bottom: 30px;
  }
  .hype-rich-text .rich-text__heading {
    font-size: 30px;
    max-width: 100%;
  }
  .hype-rich-text .rich-text__heading img.header-icon {
    max-width: 60px;
  }
  .hype-rich-text .rich-text__heading img.header-icon.header-icon-1 {
    left: -3rem;
    max-width: 40px;
  }
  .hype-rich-text .rich-text__heading img.header-icon.header-icon-2 {
    right: -2rem;
    top: 0.5rem;
    max-width: 22px;
  }
  .hype-rich-text .rich-text__heading img.header-icon.header-icon-3 {
    max-width: 26px;
    left: 6rem;
    top: 2rem;
  }
  .hype-sale-collection .rich-text__heading {
    max-width: 275px;
  }
  .hype-sale-collection .rich-text__heading img.header-icon.header-icon-1 {
    left: -2rem;
    max-width: 36px;
  }
  .hype-sale-collection .rich-text__heading img.header-icon.header-icon-3 {
    left: 1rem;
    top: 4rem;
  }
  .hype-sale-collection .rich-text__heading img.header-icon.header-icon-2 {
    right: 0rem;
    top: 2rem;
    max-width: 30px;
  }

  /* ############### FEATURED COLLECTION SECTION ####################### */
  
  .custom-pills .pills-wrapper {
    gap: 10px;
  }

  /* ############### FAQs SECTION ####################### */

  .hype-faqs .faq__inner {
    border-radius: 50px;
    padding: 60px 50px;
    margin: 0 0 50px;
  }

  /* ############### USPS SECTION ####################### */

  /* ############### REVIEWS SECTION ####################### */

  /* ############### AWARD SECTION ####################### */

  /* ############### TESTIMONIAL SECTION ####################### */

  .hype-testimonial-sec.hype-sale-collection img.badge {
    max-width: 46px !important;
  }

  /* ############### BRAND USPS SECTION ####################### */

  /* ############### FOOTER IMAGE SECTION ####################### */
  
  /* ############### ANNOUNCEMENT BAR ####################### */

  /* ############### COUNDDOWN TIMER 1 & 2 ####################### */

  .ctdown2-badge p.ctdown2-heading {
    font-size: 20px;
    line-height: 120%;
  }
  .ctdown2-badge p.ctdown2-timer span {
    font-size: 36px;
  }

  /* ############### PRODUCT INFO ####################### */

  /* ############### MULTIPLE STEPS ####################### */

  .multi-steps__heading .title-image {
    max-width: 450px;
  }
  .multi-steps__grid-item-inner .step {
    font-size: 110px;
    line-height: 60px;
  }
  .multi-steps__grid-item-inner .multi-steps__grid-item-heading {
    font-size: 22px;
    line-height: 36px;
  }
  .multi-steps__grid-item-inner .multi-steps__grid-item-text {
    font-size: 10px;
    line-height: 14px;
  }
  .multi-steps__grid-item-inner .multi-steps__grid-item-text br {
    display: none;
  }
  .multi-steps__grid,
  .multi-steps__grid-item-inner {
    gap: 15px !important;
  }
  .multi-steps__introduction .image-hero__timer-container {
    margin-right: 0;
  }
  .multi-steps__introduction .countdown-timmer__amount {
    font-size: 24px;
    line-height: 24px;
    min-width: 55px;
    margin-bottom: 6px;
  }
  .multi-steps__introduction .countdown-timer__type {
    font-size: 8px;
  }
}

@media screen and (max-width:719px){

  /* ############### ANNOUNCEMENT BAR ####################### */

  .announcement-bar .announcement-timer {
    padding: 0 20px;
  }

  /* ############### HERO BANNER ####################### */

  .hype-banner .image-hero__text-container {
    padding: 0;
  }
  .hype-banner .image-block {
    margin-bottom: 20px;
  }
  .hype-banner .image-hero__text-container-heading {
    font-size: 40px;
    line-height: 1;
    position: unset;
  }
  .hype-banner .image-hero__text-container-heading span {
    font-size: 24px;
  }
  .hype-banner .image-hero__timer-container {
    display: block;
  }
  .hype-banner .image-hero__timer-container .heading {
    font-size: 12px;
  }
  .hype-sale-collection .image-hero__timer-container {
    display: none;
  }
  .hype-sale-collection .image-hero__text-container-heading span {
    font-size: 20px;
    margin-bottom: 5px;
  }
  .hype-sale-collection .image-hero__text-container-heading {
    font-size: 30px;
  }
  .hype-sale-collection .image-hero__text-container-heading {
    align-items: center;
  }
  .hype-sale-collection .image-hero__text-container-heading sm {
    font-size: 10px;
  }

  /* ############### COUNTDOWN BAR ####################### */

  .hype-countdown-bar .ff-heading {
    font-size: 20px;
    line-height: 24px;
    text-align: center;
  }
  .hype-countdown-bar .countdown-banner__bar-item--timer {
    display: none;
  }
  .hype-countdown-bar .countdown-banner__bar-item--heading {
    padding-bottom: 0;
  }

  /* ############### BONUS GRID SECTION ####################### */

  .limited-bonus-sec {
    padding: 24px 24px 0;
  }
  .limited-bonus-sec .multi-column__inner {
    border-radius: 46px;
    padding: 30px 24px 24px;
  }
  .multi-column__introduction.section-introduction.animation--section-introduction {
    width: 100%;
    text-align: center;
  }
  .limited-bonus-sec .multi-column__heading {
    font-size: 24px;
    line-height: 110%;
    flex-direction: row-reverse;
    max-width: 100%;
    margin: auto;
    margin-bottom: 27px !important;
  }
  .limited-bonus-sec .multi-column__grid-item-image-figure {
    width: 40%;
  }
  .limited-bonus-sec .multi-column__grid-item-text-container {
    width: 60%;
  }
  .limited-bonus-sec .multi-column__grid-item-accent, 
  .limited-bonus-sec .multi-column__grid-item-accent .highlight{
    font-size: 18px;
    line-height: 120%;
  }
  .limited-bonus-sec .multi-column__grid-item-heading {
    font-size: 16px;
  }
  .limited-bonus-sec .multi-column__grid-item-text {
    font-size: 14px;
    margin-top: 12px;
    padding-top: 8px;
  }
  /* .limited-bonus-sec .multi-column__heading img.header-icon {
    max-width: 55px;
    position: absolute;
    right: -2rem;
    left: auto;
  }
  .limited-bonus-sec.hype-collection .multi-column__heading img.header-icon {
    left: auto;
    right: -0.5rem;
    top: -1rem;
  } */

  /* ############### COLLECTION HEADING SECTION ####################### */

  .hype-rich-text.rich-text {
    padding-top: 70px;
    padding-bottom: 48px;
  }
  .hype-rich-text .rich-text__heading {
    font-size: 28px;
    max-width: 175px;
  }
  .hype-rich-text .rich-text__heading img.header-icon {
    max-width: 80px;
  }
  .hype-rich-text .rich-text__heading img.header-icon.header-icon-1 {
    left: -1rem;
    max-width: 32px;
  }
  .hype-rich-text .rich-text__heading img.header-icon.header-icon-2 {
    right: -2rem;
    top: 2rem;
    max-width: 26px;
  }
  .hype-rich-text .rich-text__heading img.header-icon.header-icon-3 {
    max-width: 26px;
    left: 0.5rem;
    top: 4rem;
  }
  .hype-sale-collection .rich-text__heading{
    max-width: 250px;
  }
  .hype-rich-text.hype-sale-collection.rich-text {
    padding-top: 48px;
    padding-bottom: 48px;
  }
  .hype-sale-collection .rich-text__heading img.header-icon.header-icon-3 {
    left: 1rem;
    top: 4rem;
  }
  .hype-sale-collection .rich-text__heading img.header-icon.header-icon-2 {
    right: 0rem;
  }
  .limited-bonus-sec.hype-sale-collection .multi-column__grid-item-accent {
    color: #FF6301;
  }

  /* ############### FEATURED COLLECTION SECTION ####################### */

  .hype-page.hype-collection.custom-pills {
    display: none;
  }
  .hype-collection-list .featured-collection-slider__heading {
    font-size: 20px !important;
    line-height: 1 !important;
  }

  /* ############### FAQs SECTION ####################### */

  .hype-faqs .faq__inner {
    border-radius: 50px;
    padding: 60px 30px;
    margin: 0 0 50px;
  }

  /* ############### USPS SECTION ####################### */

  .hype-benefits-sec .multi-column__heading {
    margin-bottom: 24px;
    font-weight: 500;
    font-size: 28px;
    line-height: 120%;
    letter-spacing: -0.01em;
    color: #f6f2e8;
  }
  .hype-benefits-sec .multi-column__grid-item {
    margin-right: 20px !important;
  }

  /* ############### REVIEWS SECTION ####################### */

  .home-review-carousels .jdgm-widget.jdgm-medals-wrapper {
    padding: 0;
  }
  .home-review-carousels .jdgm-verified-wrapper {
    display: none;
  }
  .home-review-carousels .jdgm-widget.jdgm-cards-carousel {
    padding-bottom: 0;
  }
  .hype-judgme-reviews .jdgm-medals-wrapper .jdgm-verified-wrapper+.jdgm-medals-separator{
    display: none !important;
  }

  /* ############### AWARD SECTION ####################### */

  .award-info-box.hype-page.hype-collection {
    margin: 48px 24px;
  }
  .award-info-box .image-with-text__inner .image-with-text__text-container-heading {
    /* max-width: 215px; */
    font-weight: 700;
  }

  /* ############### TESTIMONIAL SECTION ####################### */

  .hype-testimonial-sec.hype-sale-collection img.badge {
    max-width: 40px !important;
  }

  /* ############### BRAND USPS SECTION ####################### */

  .hype-brand-usps .items-wrapper .title {
    max-width: 100%;
  }
  .image-text-sec .items-wrapper .item .media-wrapper img {
    max-height: 40px;
  }

  /* ############### FOOTER IMAGE SECTION ####################### */
  
  .footer-flower-image img.image__img {
    margin: auto auto -15px;
  }

  /* ############### ANNOUNCEMENT BAR ####################### */

  /* .announcement-bar .announcement-timer {
    flex-wrap: wrap;
  } */
  .announcement-bar .announcement-timer .cd-heading * {
    font-size: 12px;
  }
  .announcement-bar .announcement-timer .cd-timer * {
    font-size: 12px;
  }
  .announcement-bar .announcement-timer .cd-timer .cd-unit {
    width: 26px;
  }

  /* ############### COUNDDOWN TIMER 1 & 2 ####################### */

  .ctdown2-badge p.ctdown2-subheading {
    margin-bottom: 6px;
  }
  .ctdown2-badge p.ctdown2-heading {
    font-size: 22px;
    line-height: 120%;
    margin-bottom: 8px;
  }
  .ctdown2-badge p.ctdown2-text {
    font-size: 10px;
  }
  .ctdown2-badge p.ctdown2-timer span {
    font-size: 26px;
  }

  /* ############### PRODUCT INFO ####################### */

  /* ############### MULTIPLE STEPS ####################### */

  .multi-steps__introduction {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0px; 
  }
  .multi-steps__subheading {
    text-align: center;
  }
  .multi-steps__introduction .image-hero__timer-container h2.heading {
    margin-left: 0;
    text-align: center;
    width: 100%;
    display: none;
  }
  .multi-steps__introduction .countdown-banner__bar-item {
    padding: 0;
  }
  .multi-steps__introduction .image-hero__timer-container {
    margin-right: 0;
  }
  .weekend-flash-order .multi-steps__introduction {
    margin-bottom: 0px !important;
  }
  .multi-steps__grid-item-inner .step {
    font-size: 110px;
    line-height: 50px;
    min-width: 70px;
  }
  .multi-steps__grid-item-inner .multi-steps__grid-item-heading {
    font-size: 26px;
    line-height: 50px;
  }
  .multi-steps__grid-item-inner .multi-steps__grid-item-text {
    font-size: 12px;
  }
  .multi-steps__grid-item-inner .multi-steps__grid-item-text br {
    display: none;
  }
  .multi-steps__grid-item-inner {
    gap: 10px;
  }
}